### Virtual Method

# Gcr Certificate get_der_data

#### Declaration [src]

    const guint8*
    get_der_data (
      GcrCertificate* self,
      gsize* n_data
    )

#### Description [src]

Gets the raw DER data for an X.509 certificate.

#### Parameters

`n_data`

  Type: `gsize*`

  A pointer to a location to store the size of the resulting DER data.

  The argument will be set by the function.

#### Return value

Type: An array of `guint8`

Raw DER data of the X.509 certificate.

The length of the array is in the `n_data` argument.
The returned data is owned by the instance.